
GRUPO P4-1 PUERTO - Feature #3577

Feature # 3539 (In Progress): Investigacion y coordinacion

Diseño del proyecto

04/25/2024 09:39 PM - Ignacio Córdova

Status: New Start date: 04/26/2024

Priority: Normal Due date: 04/29/2024

Assignee: Ignacio Córdova % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/25/2024 09:39 PM - Ignacio Córdova

- Parent task set to #3539

#2 - 04/25/2024 09:39 PM - Ignacio Córdova

- Due date changed from 04/30/2024 to 04/29/2024

#3 - 04/25/2024 09:47 PM - Ignacio Córdova

- Tracker changed from Bug to Feature

- Assignee set to Ignacio Córdova

- % Done changed from 0 to 100
